Subject: [Pana] PANA WG meeting agenda for IETF73

From: Basavaraj Patil <[email-masked]>
Date: Tue, 04 Nov 2008 15:20:14 -0500

Protocol for carrying Authentication for Network Access (PANA)
THURSDAY, November 20, 2008
1740-1930 Afternoon Session III
Meeting room: Rochester

-----------------------------------

1. Agenda bashing, Bluesheets, Note takers, WG Status update (10 mins)

2. PANA MIB                                  10 Mins
   I-D: draft-fajardo-pana-pana-mib-00        V. Fajardo

3. PANA State machine (Resolve last call issues)    10 Mins
   I-D: draft-ietf-pana-statemachine-07             V. Fajardo

4. Pre-authentication Support for PANA            10 Mins
   I-D: draft-ietf-pana-preauth-03            TBD

5. Application of PANA framework to DSL networks    10 Mins
   I-D: WG I-D to be announced                    L. Morand

6. Next steps                               5 Mins

_______________________________________________
Pana mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/pana